Fixes FTBFS caused by sip version >= 4.19.14
--- a/sip/qwt3dmod.sip
+++ b/sip/qwt3dmod.sip
@@ -29,7 +29,7 @@
 
 
 %Include features.sip
-%Include types.sip
+//%Include types.sip
 
 
 %ModuleHeaderCode
